#main {width:980px; margin:0 auto 0 0;}

#header {height:378px;}
#header, #content, #footer { font-size:0.814em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:582px; margin-right:37px;}
#page1 #content .col-1 .col-1 { width:186px; margin-right:12px;}
#page1 #content .col-1 .col-2 { width:186px; margin-right:12px;}
#page1 #content .col-1 .col-3 { width:186px;}
#page1 #content .col-2 { width:268px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:604px; margin-right:15px;}
#page2 #content .col-2 { width:268px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:582px; margin-right:37px;}
#page3 #content .col-1 .col-1 { width:240px; margin-right:80px;}
#page3 #content .col-1 .col-2 { width:245px;}
#page3 #content .col-2 { width:268px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:600px; margin-right:19px;}
#page4 #content .col-1 .col-1 { width:186px; margin-right:12px;}
#page4 #content .col-1 .col-2 { width:186px; margin-right:12px;}
#page4 #content .col-1 .col-3 { width:186px;}
#page4 #content .col-2 { width:268px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:604px; margin-right:15px;}
#page5 #content .col-1 .col-1 { width:275px; margin-right:45px;}
#page5 #content .col-1 .col-2 { width:275px;}
#page5 #content .col-2 { width:268px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:582px; margin-right:37px;}
#page6 #content .col-1 .col-1 { width:290px; margin-right:0;}
#page6 #content .col-1 .col-2 { width:279px;}
#page6 #content .col-2 { width:268px;}

/*======= index-6.html =======*/
#page7 #content .col-1 {width:582px; margin-right:37px;}
#page7 #content .col-2 { width:268px;}

/*=========================*/


#footer {height:76px; margin-top:-76px; position:relative}